Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

bumping versions, not including sqlite3 by default

  • Loading branch information...
commit 85602f07ebcb81807a5d0a2d57d11fb071e9c3ae 1 parent 74fb8a4
@GBH authored
Showing with 11 additions and 4 deletions.
  1. +9 −2 Gemfile
  2. +1 −1  Gemfile.lock
  3. +1 −1  Rakefile
View
11 Gemfile
@@ -1,11 +1,18 @@
source 'http://rubygems.org'
gem 'rails', '>=3.0.3'
-gem 'sqlite3-ruby', :require => 'sqlite3'
gem 'active_link_to', '>=0.0.6'
-gem 'paperclip', '>=2.3.5'
+gem 'paperclip', '>=2.3.8'
gem 'mime-types', :require => 'mime/types'
+# If you wish to use sqlite in production
+# gem 'sqlite3-ruby', :require => 'sqlite3'
+
+group :development do
+ gem 'sqlite3-ruby', :require => 'sqlite3'
+end
+
group :test do
+ gem 'sqlite3-ruby', :require => 'sqlite3'
gem 'jeweler', '>=1.4.0'
end
View
2  Gemfile.lock
@@ -81,6 +81,6 @@ DEPENDENCIES
active_link_to (>= 0.0.6)
jeweler (>= 1.4.0)
mime-types
- paperclip (>= 2.3.5)
+ paperclip (>= 2.3.8)
rails (>= 3.0.3)
sqlite3-ruby
View
2  Rakefile
@@ -18,7 +18,7 @@ begin
gem.authors = ['Oleg Khabarov', 'The Working Group Inc']
gem.add_dependency('rails', '>=3.0.3')
gem.add_dependency('active_link_to', '>=0.0.6')
- gem.add_dependency('paperclip', '>=2.3.5')
+ gem.add_dependency('paperclip', '>=2.3.8')
end
Jeweler::GemcutterTasks.new
rescue LoadError
Please sign in to comment.
Something went wrong with that request. Please try again.